/* You can add global styles to this file, and also import other style files */

@import "~bootstrap/scss/bootstrap";

@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@400;700&display=swap');

@font-face {
    font-family: 'Gotham Bold';
    src: url(assets/fonts/Gotham-Bold.otf) format("opentype");
  }

body {
    color: #E0DBE2;
    background-color: #3E3A40;
    font-family: 'Roboto', "Helvetica Neue", sans-serif;
}
